/** 报表 -- 订单数据统计报表 **/
import { getAction, postAction, deleteAction } from '@/api/manage'

// 分页查询（内部、外部）
const externalList = params => getAction('/report/soSoDetails/getSO_SOMainReport', params)

// 外部 部门 统计图
const depChart = params => getAction('/report/soSoDetails/QuerySO_SOMainReportBycustomer', params)

// 外部 客户 统计图
const cusChart = params => getAction('/report/soSoDetails/QuerySO_SOMainReportBydepartment', params)

export { externalList, depChart, cusChart }
